ul.resp-tabs-list { margin: 0px; padding: 0px; }
.resp-tabs-list li { font-weight: 500; font-size: 15px; display: inline-block; padding: 12px 45px; margin: 0 2px 0 0; list-style: none; cursor: pointer; float: left;  background-color: #e5e5e5 !important; color:#656565; }
.resp-tabs-container { padding: 0px; background-color: #fff; clear: left; }
h2.resp-accordion { cursor: pointer; padding: 5px; display: none; }
.resp-tab-content { display: none; padding: 0px; font-size:14px; font-family:inherit; color:#3f3f3f;  }
.resp-tab-active { border:0px; background-color: #f68520 !important; color:#fff; }
.resp-tab-item.hor_1.resp-tab-active {
  background-color: #f68520 !important; color:#fff;
}
.resp-content-active, .resp-accordion-active { display: block; }
.resp-tab-content { border: 1px solid #e0e0e0; border-radius:3px;  border-top-left-radius: 0px; }
h2.resp-accordion { font-size: 13px; border: 1px solid #e0e0e0; border-top: 0px solid #e0e0e0; margin: 0px; padding: 10px 15px; }
h2.resp-tab-active { border-bottom: 0px solid #e0e0e0 !important; margin-bottom: 0px !important; padding: 10px 15px !important; }
h2.resp-tab-title:last-child { border-bottom: 12px solid #e0e0e0 !important; background: blue; }


/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list { float: left; width: 30%; }
.resp-vtabs .resp-tabs-list li { display: block; padding: 15px 15px !important; margin: 0 0 4px; cursor: pointer; float: none; }
.resp-vtabs .resp-tabs-container { padding: 0px; background-color: #fff; border: 1px solid #e0e0e0; float: right; width: 70%; min-height: 250px; border-radius: 4px; clear: none; }
.resp-vtabs .resp-tab-content { border: none; word-wrap: break-word; }
.resp-vtabs li.resp-tab-active { position: relative; z-index: 1; margin-right: -1px !important; padding: 14px 15px 15px 14px !important; border-top: 1px solid; border: 1px solid #f68520 !important; border-left: 4px solid #f68520 !important; margin-bottom: 4px !important; border-right: 1px #FFF solid !important; }
.resp-arrow { width: 0; height: 0; float: right; margin-top: 3px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 12px solid #ccc; }
h2.resp-tab-active span.resp-arrow { border: none; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 12px solid #fff; }

/*-----------Accordion styles-----------*/
h2.resp-tab-active { background: #DBDBDB;/* !important;*/ }
.resp-easy-accordion h2.resp-accordion { display: block; }
.resp-easy-accordion .resp-tab-content { border: 1px solid #e0e0e0; }
.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #e0e0e0;/* !important;*/ }
.resp-jfit { width: 100%; margin: 0px; }
.resp-tab-content-active { display: block; }
h2.resp-accordion:first-child { border-top: 1px solid #e0e0e0;/* !important;*/ }

